<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">


	<xsl:variable name="logo_file">../../cust/aaxx/aafm_banner.gif</xsl:variable>

	<xsl:template name="customer">ENEXIS </xsl:template>
	<xsl:template name="customer_code">ENEXIS</xsl:template>
	<xsl:template name="customer_email">servicedeskenexis@aa-fm.com</xsl:template>
	<xsl:template name="invoice_email">invoices.enexis@aa-fm.com</xsl:template>
	<xsl:template name="servicedesk_telefoon">+31 (0) 88 857 8910</xsl:template>
	<xsl:template name="opdracht_qr_bookmark"></xsl:template>



</xsl:stylesheet><!-- Stylesheet edited using Stylus Studio - (c) 2004-2007. Progress Software Corporation. All rights reserved. -->